#cssmenu, #cssmenu ul, #cssmenu ul li, #cssmenu ul li a, #cssmenu #menu-button{margin:0; padding:0; border:0; list-style:none; line-height:1; display:block; position:relative; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}

#cssmenu:after, #cssmenu > ul:after{content:"."; display:block; clear:both; visibility:hidden; line-height:0; height:0;}

#cssmenu #menu-button{display:none;}

#cssmenu{font-family:'Montserrat'; background:none; text-align:center;}

#cssmenu > ul > li{float:left; padding:0 0; margin:0 0}
#cssmenu > ul > li+li{margin-left:30px}

#cssmenu.align-center > ul{font-size:0; text-align:center;}

#cssmenu.align-center > ul > li{display:inline-block; float:none;}

#cssmenu.align-center ul ul{text-align:left;}

#cssmenu.align-right > ul > li{float:right;}

#cssmenu > ul > li > a{padding:17px 0 10px; margin:0; font-size:14px; line-height:20px; text-decoration:none; color:#606060; text-transform:uppercase; transition:all ease 0.5s;}

#cssmenu > ul > li:last-child{ margin-right:0;}





/*#cssmenu > ul > li.has-sub > a{padding-right:23px;}

#cssmenu > ul > li.has-sub > a:after{position:absolute; top:28px; right:11px; width:8px; height:2px; display:block;  background:#606060; content:'';}

/*#cssmenu > ul > li.has-sub > a:before{position:absolute; top:25px; right:14px; display:block; width:2px; height:8px;  background:#606060; content:''; -webkit-transition:all .25s ease; -moz-transition:all .25s ease; -ms-transition:all .25s ease; -o-transition:all .25s ease; transition:all .25s ease;}*/

#cssmenu > ul > li.has-sub:hover > a:before{top:23px; height:0;}

#cssmenu ul ul{position:absolute; left:-9999px; z-index:9999;}

#cssmenu.align-right ul ul{text-align:right;}

#cssmenu ul ul li{height:0; -webkit-transition:all .25s ease; -moz-transition:all .25s ease; -ms-transition:all .25s ease; -o-transition:all .25s ease; transition:all .25s ease;}

#cssmenu li:hover > ul{left:auto;}

#cssmenu.align-right li:hover > ul{left:auto; right:0;}

#cssmenu li:hover > ul > li{height:auto;}

#cssmenu ul ul ul{margin-left:100%; top:0;}

#cssmenu.align-right ul ul ul{margin-left:0; margin-right:100%;}

#cssmenu ul ul li a {
  background: #1b4690 none repeat scroll 0 0;
  border-bottom: 1px solid rgba(150, 150, 150, 0.15);
  color: #ffffff;
  font-size: 14px;
  font-weight: 400;
  line-height: 18px;
  padding: 8px 10px;
  text-align: left;
  text-decoration: none;
  width: 200px;
}

#cssmenu ul ul li:last-child > a, #cssmenu ul ul li.last-item > a{border-bottom:0;}

#cssmenu ul ul li.selected > a{color:#ffffff; background:#000;}

#cssmenu ul ul li.has-sub > a:after{position:absolute; top:16px; right:11px; width:8px; height:2px; display:block;  background:#fff; content:'';}

#cssmenu.align-right ul ul li.has-sub > a:after{right:auto; left:11px;}

#cssmenu ul ul li.has-sub > a:before{position:absolute; top:13px; right:14px; display:block; width:2px; height:8px;  background:#fff; content:''; -webkit-transition:all .25s ease; -moz-transition:all .25s ease; -ms-transition:all .25s ease; -o-transition:all .25s ease; transition:all .25s ease;}

#cssmenu.align-right ul ul li.has-sub > a:before{right:auto; left:14px;}

#cssmenu ul ul > li.has-sub:hover > a:before{top:17px; height:0;}

#cssmenu.small-screen{width:100%;}

#cssmenu.small-screen ul{width:100%; display:none; position:absolute; z-index:9999; background:#000;text-align:left}

#cssmenu.small-screen.align-center > ul{text-align:left;}

#cssmenu.small-screen ul li{width:100%; border-top:1px solid #606060;}

#cssmenu.small-screen ul ul li, #cssmenu.small-screen li:hover > ul > li{height:auto;}

#cssmenu.small-screen ul li a, #cssmenu.small-screen ul ul li a{width:100%; border-bottom:0; margin:0; padding:10px;}

#cssmenu.small-screen > ul > li{float:none;}

#cssmenu.small-screen ul ul li a{padding-left:10px;}

#cssmenu.small-screen ul ul ul li a{padding-left:45px}

#cssmenu.small-screen ul ul li a{color:#fff;padding-left:25px}

#cssmenu.small-screen ul ul li.active > a{color:#ffffff;}

#cssmenu.small-screen ul ul, #cssmenu.small-screen ul ul ul, #cssmenu.small-screen.align-right ul ul{position:relative; left:0; width:100%; margin:0; text-align:left;}

#cssmenu.small-screen > ul > li.has-sub > a:after, #cssmenu.small-screen > ul > li.has-sub > a:before, #cssmenu.small-screen ul ul > li.has-sub > a:after, #cssmenu.small-screen ul ul > li.has-sub > a:before{display:none;}

#cssmenu.small-screen #menu-button{display:block; padding:0; color:#606060; cursor:pointer; font-size:16px; text-transform:uppercase; line-height:40px; margin-top:0;
background: #f0f0f0;
text-align: left;
width: auto;
margin: 0 -15px;
padding: 0 0 0 15px;}

#cssmenu.small-screen #menu-button:after{position:absolute; top:18px; right:17px; display:block; height:4px; width:30px; border-top:2px solid #606060; border-bottom:2px solid #606060; content:''; padding:2px 0;}

#cssmenu.small-screen #menu-button:before{position:absolute; top:12px; right:17px; display:block; height:2px; width:30px; background:#606060; content:'';}

#cssmenu.small-screen #menu-button.menu-opened:after{top:20px; border:0; height:2px; width:30px; background:#606060; -webkit-transform:rotate(45deg); -moz-transform:rotate(45deg); -ms-transform:rotate(45deg); -o-transform:rotate(45deg); transform:rotate(45deg); padding:0;}

#cssmenu.small-screen #menu-button.menu-opened:before{top:20px; background:#606060; width:30px; -webkit-transform:rotate(-45deg); -moz-transform:rotate(-45deg); -ms-transform:rotate(-45deg); -o-transform:rotate(-45deg); transform:rotate(-45deg);}

#cssmenu.small-screen .submenu-button{position:absolute; z-index:99; right:0; top:0; display:block; border-left:1px solid rgba(120, 120, 120, 0.2); height:40px; width:46px; cursor:pointer;}

#cssmenu.small-screen .submenu-button.submenu-opened{background:#333;}

#cssmenu.small-screen ul ul .submenu-button{height:34px; width:34px;}

#cssmenu.small-screen .submenu-button:after{position:absolute; top:22px; right:19px; width:8px; height:2px; display:block; background:#606060; content:'';}

#cssmenu.small-screen ul ul .submenu-button:after{top:15px; right:13px;background:#fff}

#cssmenu.small-screen .submenu-button.submenu-opened:after{background:#ffffff;}

#cssmenu.small-screen .submenu-button:before{position:absolute; top:19px; right:22px; display:block; width:2px; height:8px; background:#606060; content:'';}

#cssmenu.small-screen ul ul .submenu-button:before{top:12px; right:16px;background:#fff}

#cssmenu.small-screen .submenu-button.submenu-opened:before{display:none;}

#cssmenu.small-screen.select-list{padding:5px;}
@media screen and (min-width:1025px)
{
#cssmenu ul ul li:hover > a, #cssmenu ul ul li a:hover{color:#fff;background:#000}
#cssmenu.small-screen ul ul li:hover > a{color:#fff}
#cssmenu > ul > li:hover > a{color:#336eb6;}
}